@mixin base-conteiner-slider-products(
  $bgColor: $color_white,
  $titleColor: $color_secundary,
  $titleSize: $font_size_18,
  $bgColorButton: $color_secundary
) {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
  position: relative;

  .c-title {
    margin: 0 auto;
    @include h2-title($h2Color: $titleColor, $h2Size: $titleSize);
  }

  .wpb_slider_area {
    .owl-stage-outer {
      .owl-stage {
        .owl-item {
          .wpb-wps-slider-item {
            figure {
              figcaption {
                background: $color_fifth_t8;
                opacity: 1;
                a {
                  h3 {
                    color: $color_secundary;
                  }
                }
                .wpb_cart_button {
                  .product_type_simple {
                    @include base-link-button($bgColor: $bgColorButton);

                    &::after {
                      font-family: "Font Awesome 5 Free";
                      font-weight: 400;
                      content: "\f059";
                      margin: 0px 5px;
                    }
                  }
                }
              }
            }
          }
        }
      }
    }

    .wpb-woo-products-slider {
      .owl-nav {
        height: fit-content;
        width: 100%;
        position: absolute;
        top: 200px;
        margin: auto;
        top: 0;
        bottom: 0;
        display: flex;
        justify-content: space-between;

        button.owl-prev {
          margin: 0px 0px 0px 20px;
          background: transparent;
          outline: none;
          border: none;
          background-image: url("assets/images/home/sliders-arrows/prev.svg");
          background-repeat: no-repeat;
          height: 50px;
          width: 50px;
          background-position: center;

          i::after {
            display: none;
          }
        }
        button.owl-next {
          margin: 0px 20px 0px 0px;
          background: transparent;
          outline: none;
          border: none;
          background-image: url("assets/images/home/sliders-arrows/next.svg");
          background-repeat: no-repeat;
          height: 50px;
          width: 50px;
          background-position: center;

          i::after {
            display: none;
          }
        }
      }
    }
  }

  @media only screen and (min-width: 768px) {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}